フォローする

Angry Birds Friendsを起動させるのに必要な条件はなんですか?

Android4.1以上、iOS7.0以上、またはAmazon Fire OS 4以上のOS(オペレーションシステム)がゲームを起動させる必要条件となっています。また、512MBのRAMが搭載されている端末で最適に起動します。

この記事は役に立ちましたか?
0人中0人がこの記事が役に立ったと言っています
他にご質問がございましたら、リクエストを送信してください

コメント

Powered by Zendesk